const sequelize = require("./Connection");

const {
  User,
  Address,
  Property,
  PropertyFeatures,
  PayOnAccess,
  Setting,
  Contact,
  FAQ,
  Feedback,
  Bookmark,
  PropertyImages,
  Plan,
  FeaturedProperty,
  Transaction,
  Banner,
  Report,
  Notification,
  Enquiry,
  NearbyFacility,
  PropertyView,
  PropertyLead
} = require("../models");

sequelize
  .sync({ alter: true })
  .then(() => {
    console.log("table created successfully!");
  })
  .catch((error) => {
    console.error("Unable to create table : ", error);
  });
